#page{
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 50% 0%;
	background-color: $bck1;
	font-weight: 600;
}
.container{
	@extend .auto-block;
	max-width: 150rem;
	padding-left: 2rem;
	padding-right: 2rem;
	overflow: hidden;
	margin-top: $marginmid;
	margin-bottom: $marginmid;
}
::-webkit-selection {
	background-color: $bck2;
	color: $bck1;
}
::-moz-selection{
	background-color: $bck2;
	color: $bck1;
}
::-ms-selection {
	background-color: $bck2;
	color: $bck1;
}
::-o-selection {
	background-color: $bck2;
	color: $bck1;
}
::selection {
	background-color: $bck2;
	color: $bck1;
}
a{
	color: $linkColor1;
	text-decoration: none;
	@include single-transition(color, 0.5s);
	&:hover{
		color: $linkColor2;
	}
	&.white{
		color: $titleColor1;
		&:hover{
			color: $linkColor1;
		}
	}
}
.title{
	color: $titleColor1;
	font-weight: 300;
	font-size: 1.7rem;
}
.darker-bg{
	@include background-image(linear-gradient( $nalpha 40%, rgba($darkerBgColor,0.9) 100%));
}
.columns-container{
	background-color: $bck1;
}
#submitMyIssue{
	/* oberide materialise*/
	input.valid:not([type]),
	input.valid:focus:not([type]),
	input.valid[type="text"],
	input.valid[type="text"]:focus,
	input.valid[type="password"],
	input.valid[type="password"]:focus,
	input.valid[type="email"],
	input.valid[type="email"]:focus,
	input.valid[type="url"],
	input.valid[type="url"]:focus,
	input.valid[type="time"],
	input.valid[type="time"]:focus,
	input.valid[type="date"],
	input.valid[type="date"]:focus,
	input.valid[type="datetime"],
	input.valid[type="datetime"]:focus,
	input.valid[type="datetime-local"],
	input.valid[type="datetime-local"]:focus,
	input.valid[type="tel"],
	input.valid[type="tel"]:focus,
	input.valid[type="number"],
	input.valid[type="number"]:focus,
	input.valid[type="search"],
	input.valid[type="search"]:focus,
	textarea.materialize-textarea.valid, textarea.materialize-textarea.valid:focus,
	input:focus:not([type]):not([readonly]),
	input[type="text"]:focus:not([readonly]),
	input[type="password"]:focus:not([readonly]),
	input[type="email"]:focus:not([readonly]),
	input[type="url"]:focus:not([readonly]),
	input[type="time"]:focus:not([readonly]),
	input[type="date"]:focus:not([readonly]),
	input[type="datetime"]:focus:not([readonly]),
	input[type="datetime-local"]:focus:not([readonly]),
	input[type="tel"]:focus:not([readonly]),
	input[type="number"]:focus:not([readonly]),
	input[type="search"]:focus:not([readonly]),
	textarea.materialize-textarea:focus:not([readonly]){
		border-bottom: 1px solid $linkColor2!important;
		box-shadow: 0 1px 0 0 $linkColor2!important;
	}
	.input-field .prefix.active,
	input.validate:not([type]) + label.active,
	input.validate[type="text"] + label.active,
	input.validate[type="password"] + label.active,
	input.validate[type="email"] + label.active,
	input.validate[type="url"] + label.active,
	input.validate[type="time"] + label.active,
	input.validate[type="date"] + label.active,
	input.validate[type="datetime"] + label.active,
	input.validate[type="datetime-local"] + label.active,
	input.validate[type="tel"] + label.active,
	input.validate[type="number"] + label.active,
	input.validate[type="search"] + label.active,
	textarea.materialize-textarea.validate + label
	{
		color: $linkColor2!important;
		// font-size: 1rem;
	}
	/* oberide materialise END*/
	
	.editor-statusbar{
		margin-bottom: 3rem;
		font-size: 1.4rem;
	}

	.input-field{
		input{
			font-size: 1.4rem;
		}
	}
	.input-field .prefix{
		font-size: 2.5rem;
	}
	input:focus:not([type]):not([readonly]) + label,
	input[type="text"]:focus:not([readonly]) + label,
	input[type="password"]:focus:not([readonly]) + label,
	input[type="email"]:focus:not([readonly]) + label,
	input[type="url"]:focus:not([readonly]) + label,
	input[type="time"]:focus:not([readonly]) + label,
	input[type="date"]:focus:not([readonly]) + label,
	input[type="datetime"]:focus:not([readonly]) + label,
	input[type="datetime-local"]:focus:not([readonly]) + label,
	input[type="tel"]:focus:not([readonly]) + label,
	input[type="number"]:focus:not([readonly]) + label,
	input[type="search"]:focus:not([readonly]) + label,
	textarea.materialize-textarea:focus:not([readonly]) + label{
		font-size: 1.4rem!important;
	}
}
.dropdown-content li > a,
.dropdown-content li > span{
	color:  $linkColor2!important;
}
.form-start{
	margin-top: 2rem;
}
.page-footer{
	margin-top: 2rem;
	a{
		color: $bck1;
		font-family: $titleFont;
		font-size: 1.8rem;
		font-weight: 100;
		line-height: 3rem;
		@include single-transition( opacity, 0.5 );
		i{
			font-size: 3rem;
			margin-left: 1rem;
			margin-right: 1rem;
			&:hover{
				opacity: 0.8;
				text-decoration: none;
			}
		}
		&:hover{
			text-decoration: underline;
		}
	}
}

.page-header{
	.container{
		margin-top: 0;
		margin-bottom: 2rem;
		padding-top: 1rem;
		padding-bottom: 1rem;
		font-family: $titleFont;
		.main-logo{
			@extend .left-block;
			img{
				height: 4.4rem;
				width: auto;
			}
		}
		.brand-logo{
			height: 4.4rem;
			line-height: 4.4rem;
			width: auto;
			margin-left: 3rem;
			@include single-transition(all, 0.5s);
			img{
				@extend .left-block;
			}
			span{
				@extend .left-block;
				height: 4.4rem;
				line-height: 4.4rem;
			}
			&:hover{
				color: white;
				@include text-shadow(rgba(white, 0.2) 1px 1px 0, rgba(white, 0.2) 2px 2px 0, rgba(white, 0.2) 3px 3px 0);
			}
		}
		.nav-wrapper{
			ul{
				li{
					@extend .left-block;
					height: 6.8rem;
					line-height: 4.4rem;
					font-size: 1.7rem;
					font-weight: 100;
					border-bottom: 2rem solid rgba(white, 0);
					margin-left: 2rem;
					@include transition( border-color 0.5s, color 0.5s );
					&.active{
						color:white;
						border-bottom: 2rem solid white;
					}
					&:hover{
						color: rgba(white, 0.8);
						border-bottom: 2rem solid rgba(white, 0.8);
					}
				}
			}
		}
	}
}
.CodeMirror .cm-spell-error:not(.cm-url):not(.cm-comment):not(.cm-tag):not(.cm-word)
{
	background: none;
}
#submitMyIssue, #readMyIssue{
	min-height: calc(100vh - 18.8rem);
	@extend .container;
	@extend .auto-block;
}
td, th {
	padding: 1.5rem 0.5rem;
	display: table-cell;
	text-align: left;
	vertical-align: middle;
	border-radius: 0.2rem;
	.label{
		color: white;
		padding: 0.5rem;
		border: 0.1rem solid rgba(0,0,0,0);
		@include border-radius(0.2rem);
		&:hover{
			@include box-shadow(0 0 0.5rem rgba(0,0,0,0.2));
		}
	}
	
}

thead tr{
	border-bottom: 0.1rem solid black;
	font-weight: bold;
	th{
		font-weight: bold;
		font-size: bold;
		font-family: $titleFont;
	}
}
.closed-issues{
	opacity: 0.5;
}
.jFiler-input-dragDrop{
	button{
		@extend .auto-block;
		margin-top: 2rem;
		font-weight: 100;
		font-family: $titleFont;
	}
}
#GHError textarea{
	background-color: white;
	color: black;
	margin-top: 1rem;
	margin-bottom: 1rem;
	padding: 1rem;
	min-height: 7rem;
}